## mednafen 0.9.38.5+dfsg

=== debian/changelog ===
mednafen (0.9.38.5+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:55:08 +0000

mednafen (0.9.38.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 28 Jun 2015 21:49:51 +0200
