## mednafen 0.9.38.7+dfsg

=== debian/changelog ===
mednafen (0.9.38.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop reproducible.patch, merged upstream.
  * Override spurious lintian message about a spelling error.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Oct 2015 19:35:23 +0200

mednafen (0.9.38.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to the fobby.net site.

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 Sep 2015 13:32:08 +0200
