## mednafen 0.9.39.2+dfsg

=== debian/changelog ===
mednafen (0.9.39.2+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - drop use-system-mpcdec.patch and use-system-tremor.patch, and the
      supporting code in debian/rules — the upstream builds directly
      supports external mpcdec and tremor;
    - drop gcc-6.patch and spelling-fixes.patch, merged upstream;
    - update use-system-trio.patch;
    - this release adds Sega Saturn emulation (on amd64);
    - external Musepack support now works (closes: #834573).
  * Use the packaged trio.h instead of the version included here (closes:
    #834571).

 -- Stephen Kitt <skitt@debian.org>  Wed, 21 Sep 2016 13:04:07 +0200

mednafen (0.9.38.7+dfsg-3) unstable; urgency=medium

  * Disable PIE, it has a measurable performance impact on the more
    complex emulations (~5% frame-rate reduction on PS1 in particular).

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Jul 2016 21:25:43 +0200

mednafen (0.9.38.7+dfsg-2) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Disambiguate a call to abs() to allow building with GCC 6 (closes:
    #831205).
  * Fix spelling of "occured".
  * Allow building with multiple installed versions of liblzo2-dev.
  * Enable all hardening options.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 24 Jul 2016 20:55:45 +0200
