=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mednafen
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -14,19 +14,20 @@
                libsamplerate0-dev,
                libsdl1.2-dev,
                libsndfile1-dev | libsndfile-dev,
-               libtrio-dev (>= 1.16),
+               libtrio-dev,
                libvorbisidec-dev,
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednafen.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednafen.git
 Homepage: http://mednafen.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/pkg-games/mednafen.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/mednafen.git
 
 Package: mednafen
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Provides: nes-emulator
 Built-Using: ${bu:liblzo2}
 Description: multi-platform emulator, including NES, GB/A, Lynx, PC Engine
@@ -49,6 +50,7 @@
     * NeoGeo Pocket, NeoGeo Pocket Color
     * WonderSwan
     * Sega Genesis / Mega Drive
+    * Sega Saturn
     * Sony PlayStation
  .
  Hardware emulated by Mednafen includes:
