## mednafen 0.9.41+dfsg

=== debian/changelog ===
mednafen (0.9.41+dfsg-2) unstable; urgency=medium

  * Recommend mednaffe, thanks to Alex Henry for the suggestion (closes:
    #846147).

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Jan 2017 17:23:13 +0100

mednafen (0.9.41+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream URLs, Mednafen has moved to
    http://mednafen.github.io.

 -- Stephen Kitt <skitt@debian.org>  Mon, 23 Jan 2017 20:30:14 +0100
