=== debian/control ===
--- 
+++ 
@@ -22,12 +22,13 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednafen.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednafen.git
-Homepage: http://mednafen.sourceforge.net
+Homepage: http://mednafen.github.io
 
 Package: mednafen
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: mednaffe (>= 0.8.4)
 Provides: nes-emulator
 Built-Using: ${bu:liblzo2}
 Description: multi-platform emulator, including NES, GB/A, Lynx, PC Engine
