=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-liblzo2_source := $(shell dpkg-query -W -f='$${source:Package} (= $${source:Version})' liblzo2-dev)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+
+liblzo2_source := $(shell dpkg-query -W -f='$${source:Package} (= $${source:Version})\n' liblzo2-dev | head -n 1)
 
 
 %:
@@ -19,9 +21,8 @@
 	cp /usr/share/lzo/minilzo/*.[ch] src/compress
 
 	# Move bundled source code for external packages out of the way
-	mv src/mpcdec src/mpcdec.orig
-	mv src/tremor src/tremor.orig
 	mv src/trio src/trio.orig
+	mv include/trio include/trio.orig
 
 	dh_auto_build
 
@@ -36,11 +37,12 @@
 	[ ! -d src/mpcdec.orig ] || mv src/mpcdec.orig src/mpcdec
 	[ ! -d src/tremor.orig ] || mv src/tremor.orig src/tremor
 	[ ! -d src/trio.orig ] || mv src/trio.orig src/trio
+	[ ! -d include/trio.orig ] || mv include/trio.orig include/trio
 
 	dh_auto_clean
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/games --enable-psx
+	dh_auto_configure -- --bindir=/usr/games --enable-psx --with-external-mpcdec --with-external-tremor
 
 override_dh_gencontrol-arch:
 	dh_gencontrol -a -- '-Vbu:liblzo2=$(liblzo2_source)'
