## mednafen 0.9.45.1+dfsg

=== debian/changelog ===
mednafen (0.9.45.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.0.0, no change required.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Mon, 10 Jul 2017 23:17:45 +0200
