=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: games
 Priority: optional
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                libasound2-dev [linux-any],
                libgl1-mesa-dev | libgl-dev,
                libjack-dev,
@@ -19,7 +18,7 @@
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednafen.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednafen.git
 Homepage: http://mednafen.github.io
