=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_auto_build:
 	# Update MiniLZO
