## mednafen 0.9.46+dfsg

=== debian/changelog ===
mednafen (0.9.46+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete autotools-dev build-dependency.

 -- Stephen Kitt <skitt@debian.org>  Sun, 20 Aug 2017 22:44:14 +0200
