=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 10),
+Build-Depends: debhelper (>= 10),
                libasound2-dev [linux-any],
                libgl1-mesa-dev | libgl-dev,
                libjack-dev,
