## mednafen 0.9.48%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,6 @@
 	cp src/compress/minilzo.h src/compress/minilzo.h.orig
 	cp /usr/share/lzo/minilzo/*.[ch] src/compress
 
-	# Move bundled source code for external packages out of the way
-	mv src/trio src/trio.orig
-	mv include/trio include/trio.orig
-
 	dh_auto_build
 
 override_dh_auto_clean:
@@ -33,16 +29,10 @@
 	[ ! -f src/compress/minilzo.c.orig ] || mv src/compress/minilzo.c.orig src/compress/minilzo.c
 	[ ! -f src/compress/minilzo.h.orig ] || mv src/compress/minilzo.h.orig src/compress/minilzo.h
 
-	# Restore bundled source code
-	[ ! -d src/mpcdec.orig ] || mv src/mpcdec.orig src/mpcdec
-	[ ! -d src/tremor.orig ] || mv src/tremor.orig src/tremor
-	[ ! -d src/trio.orig ] || mv src/trio.orig src/trio
-	[ ! -d include/trio.orig ] || mv include/trio.orig include/trio
-
 	dh_auto_clean
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/games --enable-psx --with-external-mpcdec --with-external-tremor
+	dh_auto_configure -- --bindir=/usr/games --enable-psx --with-external-mpcdec --with-external-tremor --with-external-trio
 
 override_dh_gencontrol-arch:
 	dh_gencontrol -a -- '-Vbu:liblzo2=$(liblzo2_source)'
