## mednafen 0.9.48+dfsg

=== debian/changelog ===
mednafen (0.9.48+dfsg-1) unstable; urgency=medium

  * New upstream release, capable of building with an external libtrio
    without a patch.

 -- Stephen Kitt <skitt@debian.org>  Thu, 21 Sep 2017 23:01:20 +0200

mednafen (0.9.47+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.1.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 31 Aug 2017 10:39:55 +0200
