=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednafen.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednafen.git
 Homepage: http://mednafen.github.io
