## mednafen 1.21.3+dfsg

=== debian/changelog ===
mednafen (1.21.3+dfsg-1) unstable; urgency=medium

  * New upstream release, capable of building with an external liblzo2,
    and based on SDL2.
  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Add false positive for “acount” spelling.
  * Update watch file.
  * Standards-Version 4.1.4, no further change required.
  * Override false positives for GPL-2 paragraphs in debian/copyright (see
    https://bugs.debian.org/801182 for details).

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 May 2018 23:49:38 +0200
