=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libasound2-dev [linux-any],
                libgl1-mesa-dev | libgl-dev,
                libjack-dev,
-               liblzo2-dev,
+               liblzo2-dev (>= 2.10),
                libmpcdec-dev,
                libsamplerate0-dev,
-               libsdl1.2-dev,
+               libsdl2-dev,
                libsndfile1-dev | libsndfile-dev,
                libtrio-dev,
                libvorbisidec-dev,
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednafen.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednafen.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/games-team/mednafen
+Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
 Homepage: http://mednafen.github.io
 
 Package: mednafen
@@ -28,7 +28,6 @@
          ${shlibs:Depends}
 Recommends: mednaffe (>= 0.8.4)
 Provides: nes-emulator
-Built-Using: ${bu:liblzo2}
 Description: multi-platform emulator, including NES, GB/A, Lynx, PC Engine
  Mednafen is a command-line driven emulator for many different systems. It
  has full support for OpenGL and SDL graphics, network play, remappable input
