## mednafen 1.22.1+dfsg

=== debian/changelog ===
mednafen (1.22.1+dfsg-2~deb10u1) buster; urgency=medium

  * Upload to Buster.

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Jun 2019 08:53:43 +0200

mednafen (1.22.1+dfsg-2) unstable; urgency=medium

  * Apply upstream patch to fix unchecked memory accesses in the Lynx
    emulator. Closes: #930463.
  * Apply upstream patch to fix a regression in the PlayStation emulator,
    which rendered games such as SimCity 2000 and Rise 2 unplayable.
    Closes: #930464.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Jun 2019 21:06:02 +0200

mednafen (1.22.1+dfsg-1) unstable; urgency=medium

  * New upstream release, with Apple II/II+ emulation.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.3.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Feb 2019 21:41:46 +0100
