=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednafen
 Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
 Homepage: http://mednafen.github.io
+Rules-Requires-Root: no
 
 Package: mednafen
 Architecture: any
@@ -35,6 +36,7 @@
  GSF playback, and screenshots.
  .
  The systems supported by Mednafen are:
+    * Apple II/II+
     * Atari Lynx
     * GameBoy
     * GameBoy Color
