## mednafen 1.22.2%2Bdfsg

=== debian/changelog ===
mednafen (1.22.2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:33 +0100

mednafen (1.22.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 16 Jul 2019 17:51:48 +0200
