## mednafen 1.22.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libasound2-dev [linux-any],
                libgl1-mesa-dev | libgl-dev,
                libjack-dev,
@@ -17,7 +17,7 @@
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednafen
 Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
 Homepage: http://mednafen.github.io
