## mednafen 1.24.1+dfsg

=== debian/changelog ===
mednafen (1.24.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 18 Mar 2020 20:07:20 +0100
