## mednafen 1.24.3+dfsg

=== debian/changelog ===
mednafen (1.24.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 09 May 2020 20:03:27 +0200
