=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednafen
 Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
 Homepage: http://mednafen.github.io
