## mednafen 1.26.1+dfsg

=== debian/changelog ===
mednafen (1.26.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix some ordering issues in debian/copyright.
  * Remove obsolete Lintian overrides.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Wed, 11 Nov 2020 21:03:05 +0100
