## mednafen 1.27.1+dfsg

=== debian/changelog ===
mednafen (1.27.1+dfsg-1) unstable; urgency=medium

  * Standards-Version 4.6.0, no change required.
  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Wed, 01 Sep 2021 22:39:10 +0200

mednafen (1.27.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to version 4.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 27 Jun 2021 15:55:45 +0200
