=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev [linux-any],
+               libflac-dev,
                libgl1-mesa-dev | libgl-dev,
                libjack-dev,
                liblzo2-dev (>= 2.10),
                libmpcdec-dev,
                libsamplerate0-dev,
                libsdl2-dev,
-               libsndfile1-dev | libsndfile-dev,
                libtrio-dev,
                libvorbisidec-dev,
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednafen
 Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
 Homepage: http://mednafen.github.io
