## mednafen 1.29.0+dfsg

=== debian/changelog ===
mednafen (1.29.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 21 Jan 2022 12:59:42 +0100
