=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libsdl2-dev,
                libtrio-dev,
                libvorbisidec-dev,
+               libzstd-dev,
                x11proto-core-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
