=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --enable-psx --with-external-mpcdec --with-external-tremor --with-external-trio --with-external-lzo --with-external-libzstd
