## mednafen 1.32.1+dfsg

=== debian/changelog ===
mednafen (1.32.1+dfsg-2) unstable; urgency=medium

  * The project expects 64-bit file offsets on 32-bit platforms,
    explicitly enable them. Closes: #1091558.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 04 Jan 2025 10:47:59 +0100

mednafen (1.32.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2, 5.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on liblzo2-dev (>= 2.10).
    + Build-Depends: Replace dependency on transitional package
      x11proto-core-dev with replacement x11proto-dev.
    + mednafen: Drop versioned constraint on mednaffe (>= 0.8.4) in Recommends.

  [ Stephen Kitt ]
  * New upstream release.
  * Drop the obsolete libgl1-mesa-dev build-dependency, relying on libgl-
    dev only.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Apr 2024 18:48:53 +0200
