=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev [linux-any],
                libflac-dev,
-               libgl1-mesa-dev | libgl-dev,
+               libgl-dev,
                libjack-dev,
-               liblzo2-dev (>= 2.10),
+               liblzo2-dev,
                libmpcdec-dev,
                libsamplerate0-dev,
                libsdl2-dev,
                libtrio-dev,
                libvorbisidec-dev,
                libzstd-dev,
-               x11proto-core-dev,
+               x11proto-dev,
                zlib1g-dev | libz-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednafen
 Vcs-Git: https://salsa.debian.org/games-team/mednafen.git
-Homepage: http://mednafen.github.io
+Homepage: https://mednafen.github.io
 Rules-Requires-Root: no
 
 Package: mednafen
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: mednaffe (>= 0.8.4)
+Recommends: mednaffe
 Provides: nes-emulator
 Description: multi-platform emulator, including NES, GB/A, Lynx, PC Engine
  Mednafen is a command-line driven emulator for many different systems. It
